* {
    padding: 0;
    margin: 0;
}

body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    background: #000000;
    color: #000000;
}

@font-face {
    font-family: 'ZurichBT';
    src: url('zurichbt-boldcondensed-webfont.eot');
    src: url('zurichbt-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('zurichbt-boldcondensed-webfont.ttf') format('truetype');
    font-weight: bold;
}

a {
    text-decoration: none;
    outline: 0;
    color: #706F6F;
}

img {
    border: none;
}

.beige {
    color: #FCC25E;
}

.blue {
    color: #287ABE;
}

.yellow {
    color: #FFED00;
}

h4 {
    margin-bottom: 20px;
    color: #F69628;
    font-weight: bold;
}

p {
    margin-bottom: 20px;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
}

#header {
    background: #F69628 url("../img/headerBg.png") repeat-x;
}

#header .wrapper {
    height: 170px;
    position: relative;
    z-index: 10;
}

#content {
    background: #000000;
    color: #706F6F;
}

#content .wrapper {
    height: 512px;
    position: relative;
}

#footer {
    background: #F69628;
}

#footer .wrapper {
    height: 32px;
    position: relative;
}

#header .title {
    position: absolute;
    top: 18px;
    left: 0;
    width: 627px;
    height: 82px;
    background: url("../img/logoTitle.png") no-repeat;
}

#header .address {
    position: absolute;
    top: 100px;
    left: 0;
    width: 678px;
    height: 30px;
    padding: 5px 0 0 48px;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
}

#header .address pre {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
}

#header .address div {
    position: absolute;
    right: 40px;
    top: -17px;
    height: 25px;
    width: 1px;
    border-right: 1px solid #FFFFFF;
}

#header .logo {
    position: absolute;
    top: 12px;
    right: 22px;
    width: 245px;
    height: 84px;
    background: url("../img/logo.png") no-repeat;
}

#header .menu {
    position: absolute;
    top: 145px;
    left: 35px;
    z-index: 10;
}

#header .menu ul {
    list-style: none;
}

#header .menu ul li {
    float: left;
    padding: 0 30px;
}

#header .menu ul li a {
    display: block;
    position: relative;
    width: 82px;
    padding-top: 50px;
    background: url("../img/menuBg.png") no-repeat 50% 0;
    font-size: 12px;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
}

#header .menu ul li a span {
    display: block;
    position: absolute;
    height: 48px;
    width: 82px;
    top: 0;
    left: 0;
    background: url("../img/menuBgHover.png") no-repeat 50% 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity = 0);
}

#content .activeMenu {
    position: absolute;
    top: 51px;
    left: 96px;
    width: 20px;
    height: 58px;
    background: url("../img/activeMenu.png") no-repeat;
    z-index: 30;
}

#content.about .activeMenu {
    left: 238px;
}

#content.services .activeMenu {
    left: 380px;
}

#content.ourWork .activeMenu {
    left: 522px;
}

#content.employment .activeMenu {
    left: 663px;
}

#content.contact .activeMenu {
    background: url("../img/activeMenuContact.png") no-repeat;
    top: 92px;
    left: 856px;
}

#content .contentFrame {
    position: absolute;
    width: 896px;
    height: 372px;
    top: 107px;
    left: 30px;
    padding: 2px;
    background: url("../img/contentFrame.png") no-repeat;
    z-index: 10;
}

#content .left {
    width: 408px;
    float: left;
    padding: 20px 0 0 20px;
}

#content .right {
    width: 408px;
    float: right;
    padding: 20px 20px 0 0;
}

#content .contactButton {
    position: absolute;
    top: 0;
    right: 0;
    width: 198px;
    height: 117px;
    background: url("../img/contactButton.jpg") no-repeat;
}

#content .contactButton a {
    display: block;
    position: absolute;
    width: 68px;
    height: 73px;
    left: 66px;
    top: 17px;
}

#content .contactButton a img, #content .towing img, #content .smartTune img {
    display: none;
}

#content .smartTune {
    display: block;
    position: absolute;
    width: 110px;
    height: 110px;
    bottom: -22px;
    right: 194px;
    background: url("../img/mechService.png") no-repeat;
    z-index: 30;
}

#content .towing {
    display: block;
    position: absolute;
    width: 132px;
    height: 132px;
    bottom: -32px;
    right: 50px;
    background: url("../img/towing.png") no-repeat;
    z-index: 30;
}

#content .slider {
    position: relative;
    height: 100%;
    width: 602px;
    margin: 0 auto;
    overflow: hidden;
}

#content .slider img {
    position: absolute;
    top: -40px;
    left: 0;
    height: 451px;
    width: 602px;
}

#footer .copyright {
    padding-left: 50px;
    font-size: 10px;
    line-height: 32px;
}

#content.about .left {
    width: 360px;
}

#content.about .right {
    width: 480px;
    padding-top: 0;
}

#content ul li {
    list-style: none;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
    background: url("../img/square.png") no-repeat 0 7px;
}

#content.insurers ul {
    padding: 60px 0 0 50px;
}

#content.insurers ul li {
    margin-bottom: 10px;
}

#content.contact h4 {
    margin-bottom: 5px;
}

#content.contact table td {
    padding: 2px 0;
}

#content.contact .left {
    width: 350px;
    padding: 50px 0 0 55px;
}

#content.contact .right {
    width: 320px;
    padding: 80px 0 0 150px;
    margin-right: 10px;
    border-bottom: 1px solid #F69628;
    position: relative;
    height: 205px;
}

#content.contact .right div {
    position: absolute;
    top: 25px;
    left: 20px;
    height: 295px;
    width: 415px;
    padding: 0 0 0 30px;
    border-left: 1px solid #F69628;
    font-family: ZurichBT, Helvetica, Arial;
    font-size: 34px;
    color: #FFFFFF;
    line-height: 40px;
}

.smartTune #header {
    background: #307BBF url("../img/headerBlueBg.png") repeat-x;
}

.smartTune #header .title {
    width: 448px;
    height: 128px;
    background: url("../img/logoTitleBlue.png") no-repeat;
}

.smartTune #header .logo {
    top: 0;
    right: 0;
    width: 424px;
    height: 166px;
    background: url("../img/logoBlue.jpg") no-repeat;
}

.smartTune #content .left {
    width: 600px;

}

.smartTune #content .right {
    width: 203px;
    height: 320px;
    padding: 44px 30px 30px;
    background: url("../img/yellowFrame.png") no-repeat 24px 30px;
    text-align: center;
    font-family: ZurichBT, Helvetica, Arial, sans-serif;
    font-size: 36px;
}

.smartTune #content .bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 420px;
    height: 33px;
    background: url("../img/bottomBg.png") no-repeat;
}

.smartTune #content .bottom a {
    display: block;
    position: absolute;
    left: 44px;
    height: 44px;
    line-height: 44px;
    padding-left: 50px;
    background: url("../img/backButton.png") no-repeat;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}

.smartTune #footer .wrapper {
    height: 42px;
}

.smartTune #footer .copyright {
    line-height: 42px;
}
